.main {
  background-color: #fafafa;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 72.5px;
  padding-bottom: 56.5px;
}
.mainfounding{
  background-color: #fafafa;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 56.5px;
  padding-bottom: 56.5px;
}
